Bug 187575 - Remote Desktop Login
Remote Desktop Login
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-31 22:40 EST by David Pulliam
Modified: 2013-03-05 22:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 00:23:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Pulliam 2006-03-31 22:40:07 EST
Description of Enhancement Request:

I would like to see Remote Desktop actually allow you to login if there is no
user logged in locally rather than it just saying that it cannot connect. 
Otherwise it would function normally.  This is something that would be nice in
FC4 but I know that with FC5 comming close that FC4 is probally getting close to
the Patches only stage but this is something that would be useful if the same
functionality carries over to newer versions.
Comment 1 Christian Iseli 2007-01-22 06:23:51 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 petrosyan 2008-03-10 00:23:22 EDT
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.